[Rendering]
	#Render preview of plate blocks before placing them
	showPlacementPreview = true
	#Opacity of the render preview. Higher value = less transparent, lower = more transparent
	# Default: 0.4
	# Range: 0.0 ~ 1.0
	previewPlacementOpacity = 0.4
